Digital Library of Mathematical Functions
The Gamma Function by R. A. Askey and R. Roy

The Gamma function is an extension of the factorial function to real and complex numbers. For positive integers, Γ ( n ) = ( n - 1 ) ! .

These pages explore Axiom's facilities for handling the Gamma function. In particular we try to show that Axiom conforms to published standards.

- Notation

- Notation

- Properties

- Definitions
- Graphics
- Special Values and Extrema
- Function Relations
- Inequalities
- Series Expansions
- Infinite Products
- Integral Representations
- Continued Fractions
- Asymptotic Expansions
- Beta Function
- Integrals
- Multidimensional Integral
- Polygamma Functions
- Sums
- Barnes G-Function (Double Gamma Function)
- q-Gamma and Beta Functions

- Applications

- Mathematical Applications
- Physical Applications

- Computation

- Methods of Computation
- Tables
- Approximations
- Axiom Software